
/* Соц сылки */
#block-social-link__list {
    display: flex;
    gap: 1.5rem
}
#block-social-link__list li{
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #f3f4ff;
    border-radius: 12px 0 12px 0;
}
#block-social-link__list li a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
#block-social-link__list li:hover {
    opacity: 0.7;
}
#block-social-link__list li img {
    height: auto;
    max-width: 100%;
}


#footer-social img{
    display: none;
}
#footer-social span{
    display: block !important;
}


input[name='update_cart'] {
    display: none !important;
 }

 /* OR TRY THIS */

 button[name='update_cart'] {
    display: none !important;
 }


 /* Модалка при нажатии поделиться корзиной на стрнице /cart/ */
.wpcss-area .wpcss-popup {
    width:  auto !important;
}

/* фиксы для стандартных стилей фильтр-плагина */
.wcpf-field-price-slider.wcpf-display-min-max-inputs .wcpf-min-input {
    text-align: left;
}
.wcpf-field-price-slider.wcpf-display-price-label .priceLabel {
    text-align: center;
}

/* доп стили для карточек с документами */
.doc-rounded-card {
    border-radius: 20px;
}
.doc-rounded-card .doc-inner-element+.doc-inner-element {
    border-top: solid 1px gray;
} 

.doc-rounded-card .btn svg {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

/* фиксы для исправления ошибки после обновления вишлист-плагина */
.yith-wcwl-add-button .add_to_wishlist svg.yith-wcwl-icon-svg {
    position:absolute;
    top:0;
    right:-5px;
}

/* фиксы корзины и оформления */
#coupon_code+button {
    width: min-content;
}
.cart-subtotal {
    display: none;
}
.cart-subtotal+.order-total th,
.cart-subtotal+.order-total td {
    border-top: none!important;
}
/* фиксы лк */
.woocommerce-MyAccount-content p a {
    text-decoration: underline;
}